Bug 9625 - ekiga не запускается из-за undefined symbol
: ekiga не запускается из-за undefined symbol
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ekiga)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 10079
:
  Show dependency tree
 
Reported: 2006-05-28 09:00 by
Modified: 2007-05-26 00:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-28 09:00:45
ekiga не запускается вот с такой диагностикой:

[taf@metamorph ~]$ ekiga
ekiga: symbol lookup error: ekiga: undefined symbol: _ZN12PStringArrayC1Ei
[taf@metamorph ~]$
------- Comment #1 From 2006-05-28 12:42:03 -------
Как только я решу проблемы со сборкой, сразу выложу новую версию.
------- Comment #2 From 2006-12-16 20:29:42 -------
У меня не работает из-за другого...

[icesik@iceberg ~]$ ekiga

(ekiga:13767): libgnomevfs-WARNING **: Failed to open session DBUS connection:
Unable to determine the address of the message bus (try 'man dbus-launch' and
'man dbus-daemon' for help)
Volume monitoring will not work.
13767: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2778.
This is normally a bug in some application using the D-BUS library.
13767: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2778.
This is normally a bug in some application using the D-BUS library.

(ekiga:13767): GLib-CRITICAL **: g_path_is_absolute: assertion `file_name !=
NULL' failed
[icesik@iceberg ~]$
------- Comment #3 From 2006-12-17 00:30:36 -------
Надеюсь пересборка с новым dbus поможет
------- Comment #4 From 2006-12-18 17:17:12 -------
(In reply to comment #3)
> Надеюсь пересборка с новым dbus поможет
> 

Тут не пересборка нужна.
------- Comment #5 From 2007-04-30 15:50:56 -------
давно работает.